unit Unit7;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm7 = class(TForm)
    Edit1: TEdit;
    Memo1: TMemo;
    Edit2: TEdit;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
    procedure FormActivate(Sender: TObject);
    procedure FormResize(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form7: TForm7;

implementation

uses Unit8;

{$R *.dfm}

procedure TForm7.Button1Click(Sender: TObject);
begin
 if (Edit1.Text='Admin')
  then if (edit2.text=memo1.text)
       then form8.show
       else ShowMessage('Пароль не верный')
  else form8.show
end;

procedure TForm7.FormActivate(Sender: TObject);
begin
 Memo1.Lines.LoadFromFile('pas.log');
end;

procedure TForm7.FormResize(Sender: TObject);
begin
Height:=160;
Width:=226;
end;

end.
 